### Method

# Adw SwipeTracker shift_position

#### Declaration [src]

    void
    adw_swipe_tracker_shift_position (
      AdwSwipeTracker* self,
      double delta
    )

#### Description [src]

Moves the current progress value by `delta`.

This can be used to adjust the current position if snap points move during the gesture.

Available since: | 1.0

#### Parameters

`delta` | `double`
| The position delta.